- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - p -

- P_ABS : WPS4PLCInternal::PLC , WPS8PLCInternal::PLC
- P_MINCR : WPS8PLCInternal::PLC
- P_MREL : WPS8PLCInternal::PLC
- P_REL : WPS4PLCInternal::PLC
- P_UNKNOWN : WPS4PLCInternal::PLC , WPS8PLCInternal::PLC
- P_ZINCR : WPS8PLCInternal::PLC
- P_ZREL : WPS8PLCInternal::PLC
- page() : WPSPosition
- Page : WPSPosition
- PageContent : WPSPosition
- PageCount : WPSField
- pageHeight() : WPS4Parser , WPS8Parser
- PageNumber : WPSField
- PageNumberNext : WPSField
- PageNumberPosition : WPSPageSpan
- pageWidth() : WPS4Parser , WPS8Parser
- PAP() : DosWordParserInternal::PAP , MSWriteParserInternal::PAP
- Paragraph() : MSWriteParserInternal::Paragraph , WPS4TextInternal::Paragraph , WPSPosition
- ParagraphContent : WPSPosition
- parse() : libwps::WPSDocument , LotusGraphInternal::SubDocument , LotusParser , LotusParserInternal::SubDocument , MSWriteParser , MSWriteParserInternal::SubDocument , QuattroParser , QuattroParserInternal::SubDocument , WKS4Parser , WKS4ParserInternal::SubDocument , WKSParser , WKSSubDocument , WPS4Parser , WPS4ParserInternal::SubDocument , WPS8Parser , WPS8ParserInternal::SubDocument , WPS8TextInternal::SubDocument , WPSOLEParser , WPSParser , WPSTextSubDocument
- parseEntry() : WPS4Parser
- parseHeaderIndex() : WPS8Parser
- parseHeaderIndexEntry() : WPS8Parser
- parseHeaderIndexEntryEnd() : WPS8Parser
- parser() : WKSSubDocument , WPSTextSubDocument
- path() : WPSGraphicShape
- Path : WPSGraphicShape
- PathData() : WPSGraphicShape::PathData
- Pattern() : WPSGraphicStyle::Pattern
- Pict() : WPS8GraphInternal::Pict
- pie() : WPSGraphicShape
- Pie : WPSGraphicShape
- PLC() : WPS4PLCInternal::PLC , WPS8PLCInternal::PLC
- PLCType : WPS4PLCInternal::PLC , WPS8PLCInternal::PLC
- Point() : WPSCell::Compare::Point
- polygon() : WPSGraphicShape
- Polygon : WPSGraphicShape
- popSheet() : QuattroSpreadsheetInternal::State , WKS4SpreadsheetInternal::State
- PORTRAIT : WPSPageSpan
- Pos : WPSBorder
- Position : WPS4PLCInternal::PLC , WPS8PLCInternal::PLC
- position() : WPSCell
- print() : QuattroSpreadsheetInternal::StyleManager , WKS4SpreadsheetInternal::StyleManager
- processDDB() : MSWriteParser
- processDIB() : MSWriteParser
- processEmbeddedOLE() : MSWriteParser
- processObject() : MSWriteParser
- processStaticOLE() : MSWriteParser
- processWMF() : MSWriteParser
- pushNewSheet() : QuattroSpreadsheetInternal::State , WKS4SpreadsheetInternal::State